<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="24864"/>
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="18262"/>
  <scenario:fire scenario:location="21412"/>
  <scenario:fire scenario:location="34410"/>
  <scenario:fire scenario:location="20799"/>
  <scenario:hydrant scenario:location="33536"/>
  <scenario:hydrant scenario:location="3201"/>
  <scenario:hydrant scenario:location="6018"/>
  <scenario:hydrant scenario:location="32967"/>
  <scenario:hydrant scenario:location="5064"/>
  <scenario:hydrant scenario:location="32782"/>
  <scenario:hydrant scenario:location="35921"/>
  <scenario:hydrant scenario:location="31124"/>
  <scenario:hydrant scenario:location="8277"/>
  <scenario:hydrant scenario:location="9429"/>
  <scenario:hydrant scenario:location="31193"/>
  <scenario:hydrant scenario:location="31195"/>
  <scenario:hydrant scenario:location="2139"/>
  <scenario:hydrant scenario:location="3678"/>
  <scenario:hydrant scenario:location="35937"/>
  <scenario:hydrant scenario:location="32802"/>
  <scenario:hydrant scenario:location="5154"/>
  <scenario:hydrant scenario:location="32932"/>
  <scenario:hydrant scenario:location="7269"/>
  <scenario:hydrant scenario:location="7206"/>
  <scenario:hydrant scenario:location="35943"/>
  <scenario:hydrant scenario:location="35367"/>
  <scenario:hydrant scenario:location="32809"/>
  <scenario:hydrant scenario:location="7728"/>
  <scenario:hydrant scenario:location="4155"/>
  <scenario:hydrant scenario:location="35966"/>
  <scenario:gasstation scenario:location="19544"/>
  <scenario:civilian scenario:location="28260"/>
  <scenario:civilian scenario:location="16266"/>
  <scenario:civilian scenario:location="11795"/>
  <scenario:civilian scenario:location="28754"/>
  <scenario:civilian scenario:location="14598"/>
  <scenario:civilian scenario:location="20337"/>
  <scenario:civilian scenario:location="18848"/>
  <scenario:civilian scenario:location="12987"/>
  <scenario:civilian scenario:location="21250"/>
  <scenario:civilian scenario:location="12139"/>
  <scenario:civilian scenario:location="10220"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="22270"/>
  <scenario:civilian scenario:location="14276"/>
  <scenario:civilian scenario:location="16627"/>
  <scenario:civilian scenario:location="17875"/>
  <scenario:civilian scenario:location="24639"/>
  <scenario:civilian scenario:location="11778"/>
  <scenario:civilian scenario:location="12247"/>
  <scenario:civilian scenario:location="24666"/>
  <scenario:civilian scenario:location="24038"/>
  <scenario:civilian scenario:location="30956"/>
  <scenario:civilian scenario:location="9964"/>
  <scenario:civilian scenario:location="21733"/>
  <scenario:civilian scenario:location="12650"/>
  <scenario:civilian scenario:location="15874"/>
  <scenario:civilian scenario:location="23985"/>
  <scenario:civilian scenario:location="28067"/>
  <scenario:civilian scenario:location="9548"/>
  <scenario:civilian scenario:location="26363"/>
  <scenario:civilian scenario:location="27036"/>
  <scenario:civilian scenario:location="21049"/>
  <scenario:civilian scenario:location="23501"/>
  <scenario:civilian scenario:location="29649"/>
  <scenario:civilian scenario:location="10982"/>
  <scenario:civilian scenario:location="24233"/>
  <scenario:civilian scenario:location="25931"/>
  <scenario:civilian scenario:location="15002"/>
  <scenario:civilian scenario:location="29867"/>
  <scenario:civilian scenario:location="23931"/>
  <scenario:civilian scenario:location="9847"/>
  <scenario:civilian scenario:location="28094"/>
  <scenario:civilian scenario:location="28206"/>
  <scenario:civilian scenario:location="33787"/>
  <scenario:civilian scenario:location="25958"/>
  <scenario:civilian scenario:location="15609"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="9574"/>
  <scenario:civilian scenario:location="10924"/>
  <scenario:civilian scenario:location="27348"/>
  <scenario:civilian scenario:location="35536"/>
  <scenario:civilian scenario:location="29730"/>
  <scenario:civilian scenario:location="15408"/>
  <scenario:civilian scenario:location="28980"/>
  <scenario:civilian scenario:location="25128"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="12077"/>
  <scenario:civilian scenario:location="20337"/>
  <scenario:civilian scenario:location="32966"/>
  <scenario:civilian scenario:location="19897"/>
  <scenario:civilian scenario:location="33717"/>
  <scenario:civilian scenario:location="14405"/>
  <scenario:civilian scenario:location="20885"/>
  <scenario:civilian scenario:location="20018"/>
  <scenario:civilian scenario:location="26228"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="27603"/>
  <scenario:civilian scenario:location="11220"/>
  <scenario:civilian scenario:location="34198"/>
  <scenario:civilian scenario:location="19154"/>
  <scenario:civilian scenario:location="13598"/>
  <scenario:civilian scenario:location="32846"/>
  <scenario:civilian scenario:location="21130"/>
  <scenario:civilian scenario:location="24178"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="33906"/>
  <scenario:civilian scenario:location="28478"/>
  <scenario:civilian scenario:location="28671"/>
  <scenario:civilian scenario:location="13041"/>
  <scenario:civilian scenario:location="18768"/>
  <scenario:civilian scenario:location="28395"/>
  <scenario:civilian scenario:location="22752"/>
  <scenario:civilian scenario:location="9683"/>
  <scenario:civilian scenario:location="12023"/>
  <scenario:civilian scenario:location="26844"/>
  <scenario:civilian scenario:location="19046"/>
  <scenario:civilian scenario:location="17447"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="20451"/>
  <scenario:civilian scenario:location="24012"/>
  <scenario:civilian scenario:location="13236"/>
  <scenario:civilian scenario:location="11497"/>
  <scenario:civilian scenario:location="21733"/>
  <scenario:civilian scenario:location="33000"/>
  <scenario:civilian scenario:location="27174"/>
  <scenario:civilian scenario:location="24639"/>
  <scenario:civilian scenario:location="10584"/>
  <scenario:civilian scenario:location="19652"/>
  <scenario:civilian scenario:location="26550"/>
  <scenario:civilian scenario:location="22586"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="16437"/>
  <scenario:civilian scenario:location="16600"/>
  <scenario:civilian scenario:location="22971"/>
  <scenario:civilian scenario:location="23985"/>
  <scenario:civilian scenario:location="26926"/>
  <scenario:civilian scenario:location="28233"/>
  <scenario:civilian scenario:location="11778"/>
  <scenario:civilian scenario:location="22640"/>
  <scenario:civilian scenario:location="22613"/>
  <scenario:civilian scenario:location="13959"/>
  <scenario:civilian scenario:location="18991"/>
  <scenario:civilian scenario:location="9742"/>
  <scenario:civilian scenario:location="15182"/>
  <scenario:civilian scenario:location="26421"/>
  <scenario:civilian scenario:location="35687"/>
  <scenario:civilian scenario:location="33787"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="29757"/>
  <scenario:civilian scenario:location="26132"/>
  <scenario:civilian scenario:location="24341"/>
  <scenario:civilian scenario:location="26502"/>
  <scenario:civilian scenario:location="18675"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="14167"/>
  <scenario:civilian scenario:location="20710"/>
  <scenario:civilian scenario:location="16901"/>
  <scenario:civilian scenario:location="22559"/>
  <scenario:civilian scenario:location="21304"/>
  <scenario:civilian scenario:location="18293"/>
  <scenario:civilian scenario:location="20570"/>
  <scenario:civilian scenario:location="23958"/>
  <scenario:civilian scenario:location="24260"/>
  <scenario:civilian scenario:location="14378"/>
  <scenario:civilian scenario:location="22444"/>
  <scenario:civilian scenario:location="14860"/>
  <scenario:civilian scenario:location="21976"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="26762"/>
  <scenario:civilian scenario:location="26171"/>
  <scenario:civilian scenario:location="25550"/>
  <scenario:civilian scenario:location="12077"/>
  <scenario:civilian scenario:location="16627"/>
  <scenario:civilian scenario:location="25792"/>
  <scenario:civilian scenario:location="18262"/>
  <scenario:civilian scenario:location="15376"/>
  <scenario:civilian scenario:location="17502"/>
  <scenario:civilian scenario:location="22752"/>
  <scenario:civilian scenario:location="21103"/>
  <scenario:civilian scenario:location="24422"/>
  <scenario:civilian scenario:location="36372"/>
  <scenario:civilian scenario:location="9929"/>
  <scenario:civilian scenario:location="15609"/>
  <scenario:civilian scenario:location="27743"/>
  <scenario:civilian scenario:location="12535"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="26762"/>
  <scenario:civilian scenario:location="17962"/>
  <scenario:civilian scenario:location="22043"/>
  <scenario:civilian scenario:location="13706"/>
  <scenario:firebrigade scenario:location="30836"/>
  <scenario:firebrigade scenario:location="35591"/>
  <scenario:firebrigade scenario:location="31177"/>
  <scenario:firebrigade scenario:location="29278"/>
  <scenario:firebrigade scenario:location="22795"/>
  <scenario:firebrigade scenario:location="31242"/>
  <scenario:firebrigade scenario:location="31103"/>
  <scenario:firebrigade scenario:location="32988"/>
  <scenario:firebrigade scenario:location="27909"/>
  <scenario:firebrigade scenario:location="31043"/>
  <scenario:firebrigade scenario:location="19749"/>
  <scenario:firebrigade scenario:location="33357"/>
  <scenario:firebrigade scenario:location="32990"/>
  <scenario:firebrigade scenario:location="4839"/>
  <scenario:firebrigade scenario:location="3345"/>
  <scenario:firebrigade scenario:location="2535"/>
  <scenario:firebrigade scenario:location="1976"/>
  <scenario:firebrigade scenario:location="35945"/>
  <scenario:firebrigade scenario:location="33132"/>
  <scenario:firebrigade scenario:location="8304"/>
  <scenario:firebrigade scenario:location="6513"/>
  <scenario:firebrigade scenario:location="36099"/>
  <scenario:firebrigade scenario:location="36099"/>
  <scenario:firebrigade scenario:location="36099"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firebrigade scenario:location="32765"/>
  <scenario:firestation scenario:location="14571"/>
  <scenario:policeforce scenario:location="5991"/>
  <scenario:policeforce scenario:location="33037"/>
  <scenario:policeforce scenario:location="34346"/>
  <scenario:policeforce scenario:location="7278"/>
  <scenario:policeforce scenario:location="32597"/>
  <scenario:policeforce scenario:location="30890"/>
  <scenario:policeforce scenario:location="6801"/>
  <scenario:policeforce scenario:location="35969"/>
  <scenario:policeforce scenario:location="34923"/>
  <scenario:policeforce scenario:location="6720"/>
  <scenario:policeforce scenario:location="32855"/>
  <scenario:policeforce scenario:location="9105"/>
  <scenario:policeforce scenario:location="22024"/>
  <scenario:policeforce scenario:location="16917"/>
  <scenario:policeforce scenario:location="272"/>
  <scenario:policeforce scenario:location="28855"/>
  <scenario:policeforce scenario:location="2679"/>
  <scenario:policeforce scenario:location="18195"/>
  <scenario:policeforce scenario:location="35175"/>
  <scenario:policeforce scenario:location="14029"/>
  <scenario:policeoffice scenario:location="14625"/>
  <scenario:ambulanceteam scenario:location="34792"/>
  <scenario:ambulanceteam scenario:location="36272"/>
  <scenario:ambulanceteam scenario:location="34311"/>
  <scenario:ambulanceteam scenario:location="2148"/>
  <scenario:ambulanceteam scenario:location="13695"/>
  <scenario:ambulanceteam scenario:location="17409"/>
  <scenario:ambulanceteam scenario:location="10998"/>
  <scenario:ambulanceteam scenario:location="36183"/>
  <scenario:ambulanceteam scenario:location="11677"/>
  <scenario:ambulanceteam scenario:location="3624"/>
  <scenario:ambulanceteam scenario:location="26148"/>
  <scenario:ambulanceteam scenario:location="14816"/>
  <scenario:ambulanceteam scenario:location="16752"/>
  <scenario:ambulanceteam scenario:location="12263"/>
  <scenario:ambulanceteam scenario:location="35339"/>
  <scenario:ambulanceteam scenario:location="33665"/>
  <scenario:ambulanceteam scenario:location="22194"/>
  <scenario:ambulanceteam scenario:location="36373"/>
  <scenario:ambulanceteam scenario:location="17191"/>
  <scenario:ambulanceteam scenario:location="8160"/>
  <scenario:ambulanceteam scenario:location="35924"/>
  <scenario:ambulanceteam scenario:location="35924"/>
  <scenario:ambulanceteam scenario:location="35915"/>
  <scenario:ambulanceteam scenario:location="35915"/>
  <scenario:ambulanceteam scenario:location="35915"/>
  <scenario:ambulanceteam scenario:location="3030"/>
  <scenario:ambulanceteam scenario:location="3030"/>
  <scenario:ambulanceteam scenario:location="3030"/>
  <scenario:ambulanceteam scenario:location="7611"/>
  <scenario:ambulanceteam scenario:location="7611"/>
  <scenario:ambulanceteam scenario:location="7611"/>
  <scenario:ambulancecentre scenario:location="18382"/>
</scenario:scenario>
